<?php

namespace App\Tests\Service\ResetPassword\Event;

use App\Service\ResetPassword\Event\ResetPasswordEvent;
use PHPUnit\Framework\TestCase;

class ResetPasswordEventTest extends TestCase
{
    public function testGetSetEmail(): void
    {
        $event = new ResetPasswordEvent();
        $email = 'test@example.com';
        $event->setEmail($email);
        $this->assertEquals($email, $event->getEmail());
    }
}
